.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #990000;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	line-height: normal;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-align: left;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: left;
	text-indent: 0px;
	vertical-align: top;
	margin: 5px;
	padding: 5px;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #990000;
	line-height: normal;
	text-decoration: none;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border: 1px none #666666;
	list-style-position: inside;
	list-style-type: disc;
}
.link2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #990000;
	background-color: #DDDDDD;
}
.naslov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	background-color: #999999;
	font-weight: bold;
}
.link2_inactive {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #333333;
	background-color: #DDDDDD;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
.link1 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #990000;
}
